Application: gvSIG desktop - gvSIG feature requests #3847
La herramienta "Consultar distancia" no aplica el snappig

10/30/2015 11:33 AM - Lluis Marqués

Status: New

Priority: Normal
Assignee:

Category: Document view
Target version: 3.0.0

gvSIG version: 2.3.0
Keywords:

Has patch:

Add-on name: Unknown

Add-on version:

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Al usar la herramienta "Consultar distancia” no aplica snapping aunque esté activo.

Si seleccionamos la herramienta con el snapping a "Punto final" activo y nos acercamos al extremo de una linea si que se muestra el

simbolo del snap activo pero cuando haces click, el punto no lo coloca sobre el punto final de la linea.

History

#1 - 10/30/2015 11:33 AM - Lluis Marqués
- Description updated

#2 - 01/18/2016 12:35 PM - Alvaro Anguix
- Tracker changed from gvSIG bugs to gvSIG feature requests

#3 - 02/06/2019 12:09 AM - Alvaro Anguix
- Category set to Document view

#4 - 03/04/2020 03:13 PM - Alvaro Anguix
- Target version set to 3.0.0
